@charset "utf-8";

/* 공통 */
#pageCommon{font-size:16px;line-height:1.6;letter-spacing:-.2px;color:#777;font-family:'notokr-regular'}
#pageCommon .tit_area h3{margin-bottom:20px;font-size:35px;color:#222;font-family:'notokr-demilight'}
#pageCommon .tit_area h3 span{font-family:'notokr-bold'}

/* 회사소개 */
.page33{position:relative;text-align:center}
.page33:after{content:"";display:block;position:absolute;right:-60px;bottom:80px;width:58px;height:520px;background-image:url(/sh_page/img/p23_deco.png);background-repeat:no-repeat}
.page33 .tit_area{margin-bottom:40px}
.page33 .tit_area p{display:inline-block;padding:0 20px;border-left:11px solid #2340c3;border-right:11px solid #2340c3;font-size:18px;color:#2340c3}
.page33 .cont{padding-top:300px;background:url(/sh_page/img/p23_img.jpg) top center no-repeat}
.page33 .cont ul{display:table;margin:0 auto 50px}
.page33 .cont ul li{display:table;float:left;width:250px;height:195px;margin:0 -1px;border:1px solid #e1e1e1;line-height:1.4;color:#222;background-color:#fff;font-family:'notokr-medium'}
.page33 .cont ul li img{margin-bottom:15px}
.page33 .cont ul li p{display:table-cell;vertical-align:middle}
.page33 .cont .cont_txt{white-space:pre-line}

/* 대출절차 */
.page10{position:relative}
.page10 .tit_area{margin-bottom:40px;text-align:center}
.page10 .tit_area p{font-size:18px;color:#777}
.page10 .cont ul{display:flex;justify-content:space-between}
.page10 .cont ul li{position:relative;width:calc(100%/3 - 6.7px);padding:40px 0 40px 40px;margin-bottom:10px;background-color:#f7f7f7;background-repeat:no-repeat;background-position:88% 45px}
.page10 .cont ul li:before{content:"";display:block;position:absolute;left:0;top:45px;width:6px;height:14px;background-color:#2340c3}
.page10 .cont ul li .step_num{padding-bottom:75px;font-weight:700;letter-spacing:0;color:#222;font-family:'Montserrat'}
.page10 .cont ul li h4{margin-bottom:10px;font-size:18px;color:#222;font-family:'notokr-bold'}
.page10 .cont ul li .cont_txt{white-space:pre-line}
.page10 .cont ul li:nth-child(1){background-image:url(/sh_page/img/p10_icon01.png);-webkit-animation-delay:.2s;animation-delay:.2s}
.page10 .cont ul li:nth-child(2){background-image:url(/sh_page/img/p10_icon02.png);-webkit-animation-delay:.4s;animation-delay:.4s}
.page10 .cont ul li:nth-child(3){background-image:url(/sh_page/img/p10_icon03.png);-webkit-animation-delay:.6s;animation-delay:.6s}
.page10 .cont ul li:nth-child(4){background-image:url(/sh_page/img/p10_icon04.png);-webkit-animation-delay:.8s;animation-delay:.8s}
.page10 .cont ul li:nth-child(5){background-image:url(/sh_page/img/p10_icon05.png);-webkit-animation-delay:1s;animation-delay:1s}
.page10 .cont ul li:nth-child(6){background-image:url(/sh_page/img/p10_icon06.png);-webkit-animation-delay:1.2s;animation-delay:1.2s}

/* 반응형 [s] */
@media (max-width:1230px){
.page33:after{display:none}
.page33 .cont ul{width:70%}
.page33 .cont ul li{width:calc(100%/3 + 2px)}
}

@media (max-width:1024px){
#pageCommon{padding:30px 15px;font-size:14px}
#pageCommon .tit_area h3{font-size:30px}
.page10 .tit_area p{font-size:14px;line-height:24px;word-break:keep-all}
.page10 .cont ul li{padding:40px 20px;background-size:70px}
.page10 .cont ul li .cont_txt{white-space:normal;word-break:keep-all}
.page10 .cont ul li h4{font-size:17px}
.page33 .tit_area p{font-size:15px;line-height:25px;word-break:keep-all}
.page33 .cont{word-break:keep-all}
}

@media (max-width:768px){
.page33 .cont ul{width:90%}
.page10 .cont ul{display:block}
.page10 .cont ul li{width:100%}
.page10 .cont ul li .cont_txt{white-space:pre-line}
}

@media (max-width:590px){
.page33 .cont .cont_txt{white-space:normal;word-break:keep-all}
}

@media (max-width:480px){
.page33 .tit_area p{font-size:14px;line-height:24px}
.page10 .cont ul li h4{font-size:15px}
}

@media (max-width:380px){
#pageCommon .tit_area h3{font-size:25px}
.page33 .cont ul{width:95%}
}
/* 반응형 [e] */